Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-7447

restoring course from Moodle1.6+ to 1.7+ doesn't work

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Not a bug
    • Affects Version/s: 1.7
    • Fix Version/s: None
    • Component/s: Backup
    • Labels:
      None
    • Environment:
      Linux debian stable + MySQL - 5.0.24 backported
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_17_STABLE

      Description

      I try to restore course from a moodle 1.6+ backup course.
      The process is really long. Some time firefox ask me to save the restore.php file
      The course is created but empty : see the screenshot.

      I have no problem with restoration of 1.7 moodle course.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: